jpossin

Why can't I register geodatabase on ArcMap 10.1 Advanced

Discussion created by jpossin on Jan 23, 2014
Latest reply on Jan 23, 2014 by asengupta-esristaff
I am using ArcMap 10.1 Advanced and want to register a spatial table on a MS SQL Server 2008. The function from ESRI says only that I have to use ArcGIS 10.1 Standard or Advanced. The Database user has rights for reading and writing. Are there any other constraints which I don't know?

[ATTACH=CONFIG]30752[/ATTACH]

Outcomes